

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 18:41:32 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CAfUXV090751	for <[email-masked]>;
Sat, 12 Jan 2008 18:41:31 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2394140waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 02:41:29 -0800 (PST)
Received: by 10.142.214.5 with SMTP id m5mr2079635wfg.89.1200134489741; Sat,
12 Jan 2008 02:41:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs54673wfi; Sat,
12 Jan 2008 02:41:28 -0800 (PST)
Received: by 10.100.254.18 with SMTP id b18mr8986563ani.103.1200134487778; Sat,
12 Jan 2008 02:41:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si5477039rog.2.2008.01.12.02.41.25; Sat,
12 Jan 2008 02:41:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CA00ju020625; Sat,
12 Jan 2008 04:40:22 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14394383 for [email-masked]; Sat,
12 Jan 2008 04:40:18 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CAeH7M023373 for
<[email-masked]>; Sat, 12 Jan 2008 04:40:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CAeBbF026138 for
<[email-masked]>; Sat, 12 Jan 2008 04:40:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CAeAAE025910 for
<[email-masked]>; Sat, 12 Jan 2008 04:40:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CAeABV025909 for [email-masked]; Sat, 12 Jan 2008 04:40:10 -0600
Date: Sat, 12 Jan 2008 04:40:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120018
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

996
FZPN40 PHFO 121040
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1100 UTC SAT JAN 12 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0600 UTC JAN 12 2008.
24 HOUR FORECAST VALID 0600 UTC JAN 13 2008.
48 HOUR FORECAST VALID 0600 UTC JAN 14 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

COLD FRONT THRU 30N 161W 25N 170W 23N 174W CONTINUING AS A SHEAR
LINE 21N 170E. FRONT MOVING E 20 KT. SHEAR LINE MOVING S SLOWLY.
WINDS 20 TO 30 KT IN AREA N OF 26N BETWEEN 173W AND 159W.
.24 HOUR FORECAST FRONT THRU 30N 151W 22N 160W THENCE SHEAR LINE
18N 170W. WINDS 20 TO 30 KT IN AREA N OF 26N BETWEEN 163W AND 146W.
.48 HOUR FORECAST FRONT THRU 30N 142W 20N 150W. WINDS 20 TO 25 KT
WITHIN 240 NM E OF FRONT AND IN N OF 24N AREA BETWEEN 159W AND 149W.

.24 HOUR FORECAST FRONT NORTHWEST OF AREA. SOUTHWEST WINDS 20 TO 30
KT N OF 27N W OF 170E.
.48 HOUR FORECAST COLD FRONT 30N 170E 27N 160E. SOUTHWEST TO WEST
WINDS 20 TO 30 KT N OF 26N BETWEEN 167E AND 175E.

RIDGE 28N 140W 24N 170W MOVING S SLOWLY AND ERODING FROM THE WEST.

HIGH 31N 171E 1025 MB MOVING E 20 KT. RIDGES FROM HIGH THRU 25N 174W
AND 27N 160E.

E TO NE WINDS 20 TO 25 KT FROM 07N TO 22N BETWEEN 170W AND 163E.
.24 HOUR FORECAST E TO NE WINDS 20 TO 25 KT FROM 07N TO 22N BETWEEN
162W AND 168E.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT FROM 08N TO 22N BETWEEN
158W AND 177E.

OTHERWISE WINDS 20 KT OR LESS.

SEAS 15 TO 26 FT N OF LINE 30N 162W 26N 170W 26N 178E. SEAS 10 TO 14
FT REMAINDER OF AREA... EXCEPT SEAS 8 OR LESS S OF LINE EQ 177W 07N
170E 04N 160E.
.24 HOUR FORECAST SEAS 15 TO 28 FT N OF LINE 30N 152W 23N 160W 16N
177W. SEAS 10 TO 14 FT REMAINDER OF AREA... EXCEPT SEAS 8 OR LESS S
OF LINE EQ 177W 07N 160E.
.48 HOUR FORECAST SEAS 15 TO 18 FT WITHIN 300 NM OF LINE 30N 152W
21N 160W 16N 170W 15N 175E... EXCEPT SEAS 8 OR LESS S OF 15N E OF
147W AND S OF LINE EQ 177W 05N 170E 07N 160E.

ITCZ...07N 140W 04N 156W 06N 170W 06N 180 05N 163E. ISOLATED
MODERATE TSTMS BETWEEN ITCZ AND 10N W OF 166W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE
FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE
LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER CASE
LETTERS/ WITH
ONLY THE WORD...HELP...IN THE BODY TO [email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.